sv:
  ice_cube:
    pieces_connector: ' / '
    not: 'inte %{target}'
    not_on: 'inte i %{target}'
    date:
      formats:
        default: '%-d %B %Y'
      month_names:
      -
      - januari
      - februari
      - mars
      - april
      - maj
      - juni
      - juli
      - augusti
      - september
      - oktober
      - november
      - december
      day_names:
      - söndag
      - måndag
      - tisdag
      - onsdag
      - torsdag
      - fredag
      - lördag
    times:
      other: '%{count} gånger'
      one: '%{count} gång'
    until: 'tills %{date}'
    days_of_week: '%{segments} %{day}'
    days_of_month:
      other: '%{segments} dagen i månaden'
      one: '%{segments} dagen i månaden'
    days_of_year:
      other: '%{segments} dagen på året'
      one: '%{segments} dagen på året'
    at_hours_of_the_day:
      other: i %{segments} timme på dygnet
      one: i %{segments} timme på dygnet
    on_minutes_of_hour:
      other: i %{segments} minuter av timmen
      one: i %{segments} minuten av timmen
    on_seconds_of_minute:
      other: på %{segments} sekunden av minuten
      one: på %{segments} sekunden av minuten
    each_second:
      one: Varje sekund
      other: Varje %{count} sekund
    each_minute:
      one: Varje minut
      other: Varje %{count} minut
    each_hour:
      one: Varje timme
      other: Varje %{count} timme
    each_day:
      one: Varje dag
      other: Varje %{count} dag
    each_week:
      one: Varje vecka
      other: Varje %{count} vecka
    each_month:
      one: Varje månad
      other: Varje %{count} månad
    each_year:
      one: Varje år
      other: Varje %{count} år
    'on': i %{sentence}
    in: 'efter %{target}'
    integer:
      negative: '%{ordinal} från slutet'
      literal_ordinals:
        -1: sista
        -2: nästsista
      ordinal: '%{number}%{ordinal}'
      ordinals:
        default: ''
    on_weekends: på helger
    on_weekdays: på vardagar
    days_on:
      - söndagar
      - måndagar
      - tisdagar
      - onsdagar
      - torsdagar
      - fredagar
      - lördagar
    on_days: på %{days}
    array:
      last_word_connector: ' och '
      two_words_connector: ' och '
      words_connector: ', '
    string:
      format:
        day: '%{rest} %{current}'
        day_of_week: '%{rest} %{current}'
        day_of_month: '%{rest} %{current}'
        day_of_year: '%{rest} %{current}'
        hour_of_day: '%{rest} %{current}'
        minute_of_hour: '%{rest} %{current}'
        until: '%{rest} %{current}'
        count: '%{rest} %{current}'
        default: '%{rest} %{current}'

  date:
    abbr_day_names:
    - Sön
    - Mån
    - Tis
    - Ons
    - Tor
    - Fre
    - Lör
    abbr_month_names:
    -
    - Jan
    - Feb
    - Mar
    - Apr
    - Maj
    - Jun
    - Jul
    - Aug
    - Sep
    - Okt
    - Mov
    - Dec
    day_names:
    - Söndag
    - Måndag
    - Tisdag
    - Onsdag
    - Torsdag
    - Fredag
    - Lördag
    formats:
      default: "%Y-%m-%d"
      long: "%e %B %Y"
      short: "%e %b"
    month_names:
    -
    - Januari
    - Februari
    - Mars
    - April
    - Maj
    - Juni
    - Juli
    - Augusti
    - September
    - Oktober
    - November
    - December
    order:
    - :day
    - :month
    - :year

  time:
    am: ''
    formats:
      default: "%a, %e %b %Y %H:%M:%S %z"
      long: "%e %B %Y %H:%M"
      short: "%e %b %H:%M"
    pm: ''
